a.hs1:link,a.hs1:visited,a.hs1:hover,a.hs1:active {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;font-weight:bold
}
a.lj:link,a.lj:visited {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;font-weight:bold;
	background:#1078C1;
	border:1px solid #E0E0E0;
	padding:8px 10px;
	margin-right:5px;
	float:left;margin-bottom:5px;
}
a.lj:hover,a.lj:active {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;font-weight:bold;
	background:#404040;
	border:1px solid #E0E0E0;
	padding:8px 10px;margin-right:5px;float:left;margin-bottom:5px;
}

a.lj1:link,a.lj1:visited,a.lj1:hover,a.lj1:active {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;font-weight:bold;
	background:#404040;
	border:1px solid #E0E0E0;
	padding:8px 10px;margin-right:5px;float:left;margin-bottom:5px;
}

a.ljlb:link,a.ljlb:visited,a.ljlb:hover,a.ljlb:active {
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;font-weight:bold
}
.pricelr{width:990px;margin:0px auto; clear:both}
.bjleft{width:240px;float:left;}
.bjleft .div1{ background:url(/bj/pic/1.jpg) repeat-x left top; border:1px solid #E1E1E1;border-top:2px solid #1078C1;height:32px;line-height:32px}
.bjleft h1{font-size:14px;background:url(/bj/pic/2.jpg) no-repeat 80px center; padding:0px 15px}
.bjleft .div2{ background:#FEFEFE; border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;line-height:24px;padding:10px; clear:both}
.bjleft .div4{ background:#FEFEFE; border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;line-height:26px;height:26px;padding:0px 10px; clear:both}
.bjleft strong{font-size:24px;color:#FF0000; font-family:Arial, Helvetica, sans-serif}
.bjleft .div3{ background:#FAFAFA;}

.bjleft .divys{background:url(/bj/pic/5.jpg) repeat-x left top; border:1px solid #E1E1E1;border-top:2px solid #1078C1;border-bottom:0px;height:40px;line-height:40px; clear:both;margin-top:10px;font-size:14px;padding:0px 15px;font-weight:bold}
.bjleft .divys1{ border:1px solid #E1E1E1;border-top:0px;line-height:24px;padding:10px; clear:both}
.bjleft h2{background:url(/bj/pic/6.jpg) no-repeat left 3px;padding:0px 10px;color:#FFFFFF}
.bjleft p{padding:4px 10px 10px;color:#666666;}
.bjleft h3{background:url(/bj/pic/6.jpg) no-repeat left -30px;padding:0px 10px;color:#FFFFFF}
.bjleft h4{background:url(/bj/pic/6.jpg) no-repeat left -62px;padding:0px 10px;color:#FFFFFF}
.bjleft h5{font-size:14px;padding:0px 15px}

.bjright{width:740px;float:right}
.bjright .divc ul li{float:left;width:146px;text-align:center; background:#404040;height:42px;line-height:42px;border-right:1px solid #8F8F8F;border-left:1px solid #101010;font-size:14px;font-weight: bold;color:#FFFFFF}
.bjright .divc ul .li{background:#1078C1;border-right:1px solid #8F8F8F;border-left:1px solid #1078C1;}
.bjright .divlr{ clear:both;border-left:1px solid #D4D4D4;border-right:1px solid #D4D4D4;padding:20px 10px 0px;line-height:28px;color:#404040}
.bjright .div1{ background:url(/bj/pic/7.jpg) no-repeat 65px top;}
.bjright .div2{ background:url(/bj/pic/7.jpg) no-repeat 213px top;}
.bjright .div3{ background:url(/bj/pic/7.jpg) no-repeat 361px top;}
.bjright .div4{ background:url(/bj/pic/7.jpg) no-repeat 509px top;}
.bjright .div5{ background:url(/bj/pic/7.jpg) no-repeat 657px top;}
.bjright .divlr1{clear:both;border-left:1px solid #D4D4D4;border-right:1px solid #D4D4D4;padding:10px 17px 0px}
.bjright .divlr2{clear:both;border:1px solid #D4D4D4;border-top:0px solid #D4D4D4;padding:10px 17px 17px;line-height:24px; color:#666666}
.table{ border-collapse:collapse; border:1px solid #E0E0E0;}
.table td{ line-height:26px; border:1px solid #E0E0E0; text-align:left; color:#545454; font-family:Arial, Helvetica, sans-serif;padding:0px 10px;}
.table .td{ background:#CEE9FD; font-weight:bold;}
.table .td1{ background:#E9F3FF; font-weight:bold;text-align:left;}
.table .td2{background:#F6F6F7;}
.table .td3{color:#CC0000;font-weight:bold;background:#F5F9FD}
.table .td4{color:#CC0000;font-weight:bold;text-align:center; padding-left:0px;}
.table td strong{font-size:18px;color:#FF0000; font-family:Arial, Helvetica, sans-serif}
.divlr2 .img{border:1px solid #D4D4D4;padding:4px;margin-right:8px;margin-top:10px;margin-bottom:10px}
.divlr2 strong{font-size:14px;color:#086AAB; }